<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="arm.toolchain.gcc.target.exe.debug.560910439">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="arm.toolchain.gcc.target.exe.debug.560910439" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.analog.crosscore.core.CCESARMErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="clean" description="" errorParsers="com.analog.crosscore.core.CCESARMErrorParser" id="arm.toolchain.gcc.target.exe.debug.560910439" name="Debug" parent="arm.toolchain.gcc.target.exe.debug">
					<folderInfo id="arm.toolchain.gcc.target.exe.debug.560910439." name="/" resourcePath="">
						<toolChain id="arm.gcc.toolchain.exe.debug.1689311302" name="CrossCore GCC ARM Embedded Toolchain" superClass="arm.gcc.toolchain">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="arm.toolchain.platform.base.1178701799" name="Development Platform" osList="all" superClass="arm.toolchain.platform.base"/>
							<builder buildPath="${workspace_loc:/systick_example}/Debug" id="arm.toolchain.builder.base.1870021321" keepEnvironmentInBuildfile="false" name="Gnu Make Builder" superClass="arm.toolchain.builder.base"/>
							<tool id="arm.toolchain.gcc.assembler.1701391175" name="CrossCore GCC ARM Embedded Assembler" superClass="arm.toolchain.gcc.assembler">
								<option id="arm.assembler.option.debuginfo.246123410" name="Generate debug information (-g)" superClass="arm.assembler.option.debuginfo"/>
								<option id="arm.toolchain.gcc.assembler.option.mcpu.391402610" name="-mcpu" superClass="arm.toolchain.gcc.assembler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.assembler.option.proc.2112572350" name="-mproc" superClass="arm.base.assembler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.assembler.option.sirevision.787022782" name="-msi-revision" superClass="arm.assembler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.assembler.option.preprocessdefs.967353348" name="Preprocessor definitions (-D):" superClass="arm.assembler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="_DEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.assembler.option.additionaldirectories.1066855975" name="Additional include directories (-I):" superClass="arm.assembler.option.additionaldirectories" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.assembler.base.input.1723968413" superClass="arm.toolchain.assembler.base.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.compiler.367970960" name="CrossCore GCC ARM Embedded C Compiler" superClass="arm.toolchain.gcc.c.compiler">
								<option defaultValue="false" id="arm.base.compiler.option.optimization.enable.1526030304" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.og" id="arm.base.compiler.option.optimization.427350821" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="true" id="arm.base.compiler.option.debug.912692497" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.c.compiler.option.mcpu.535726989" name="-mcpu" superClass="arm.toolchain.gcc.c.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.1391480592" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.837274663" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.937097841" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="_DEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.2000386490" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1643396508" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.gcc.c.input.1208921253" superClass="arm.toolchain.gcc.c.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.linker.1830841048" name="CrossCore GCC ARM Embedded C Linker" superClass="arm.toolchain.gcc.c.linker">
								<option id="arm.toolchain.gcc.c.linker.option.mcpu.1949027034" name="-mcpu" superClass="arm.toolchain.gcc.c.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.381103750" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.1537186615" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.1484486969" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
								<inputType id="arm.linker.input.86780281" superClass="arm.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
								</inputType>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.compiler.1194563976" name="CrossCore GCC ARM Embedded C++ Compiler" superClass="arm.toolchain.gcc.cpp.compiler">
								<option defaultValue="false" id="arm.base.compiler.option.optimization.enable.368715115" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.og" id="arm.base.compiler.option.optimization.929883405" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="true" id="arm.base.compiler.option.debug.797722790" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.cpp.compiler.option.mcpu.1845536418" name="-mcpu" superClass="arm.toolchain.gcc.cpp.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.1905669104" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.1777024650" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.1853149722" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.1264956183" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.2009825387" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.linker.2055508606" name="CrossCore GCC ARM Embedded C++ Linker" superClass="arm.toolchain.gcc.cpp.linker">
								<option id="arm.toolchain.gcc.cpp.linker.option.mcpu.1574670575" name="-mcpu" superClass="arm.toolchain.gcc.cpp.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.501109807" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.1541081632" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.1429245472" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
							</tool>
							<tool id="arm.toolchain.gcc.archiver.1296646554" name="CrossCore GCC ARM Embedded Archiver" superClass="arm.toolchain.gcc.archiver"/>
							<tool id="arm.loader.1926739032" name="ARM Loader Base" superClass="arm.loader">
								<option id="arm.loader.option.proc.342018116" name="-proc" superClass="arm.loader.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.loader.option.sirevision.689309484" name="-si-revision" superClass="arm.loader.option.sirevision" value=" any" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="system" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
						<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="system"/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="arm.toolchain.gcc.target.exe.release.126040924">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="arm.toolchain.gcc.target.exe.release.126040924" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.analog.crosscore.core.CCESARMErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="clean" description="" errorParsers="com.analog.crosscore.core.CCESARMErrorParser" id="arm.toolchain.gcc.target.exe.release.126040924" name="Release" parent="arm.toolchain.gcc.target.exe.release">
					<folderInfo id="arm.toolchain.gcc.target.exe.release.126040924." name="/" resourcePath="">
						<toolChain id="arm.gcc.toolchain.exe.release.1753411706" name="CrossCore GCC ARM Embedded Toolchain" superClass="arm.gcc.toolchain">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="arm.toolchain.platform.base.895581470" name="Development Platform" osList="all" superClass="arm.toolchain.platform.base"/>
							<builder buildPath="${workspace_loc:/systick_example}/Release" id="arm.toolchain.builder.base.1207036236" keepEnvironmentInBuildfile="false" name="Gnu Make Builder" superClass="arm.toolchain.builder.base"/>
							<tool id="arm.toolchain.gcc.assembler.98937647" name="CrossCore GCC ARM Embedded Assembler" superClass="arm.toolchain.gcc.assembler">
								<option id="arm.assembler.option.debuginfo.1560638141" name="Generate debug information (-g)" superClass="arm.assembler.option.debuginfo" value="false" valueType="boolean"/>
								<option id="arm.toolchain.gcc.assembler.option.mcpu.1166133801" name="-mcpu" superClass="arm.toolchain.gcc.assembler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.assembler.option.proc.203370152" name="-mproc" superClass="arm.base.assembler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.assembler.option.sirevision.533826413" name="-msi-revision" superClass="arm.assembler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.assembler.option.preprocessdefs.657664857" name="Preprocessor definitions (-D):" superClass="arm.assembler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="NDEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.assembler.option.additionaldirectories.1902693028" name="Additional include directories (-I):" superClass="arm.assembler.option.additionaldirectories" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.assembler.base.input.816327470" superClass="arm.toolchain.assembler.base.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.compiler.876627328" name="CrossCore GCC ARM Embedded C Compiler" superClass="arm.toolchain.gcc.c.compiler">
								<option defaultValue="true" id="arm.base.compiler.option.optimization.enable.393551675" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.o2" id="arm.base.compiler.option.optimization.631476212" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="false" id="arm.base.compiler.option.debug.1074846889" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.c.compiler.option.mcpu.1632997382" name="-mcpu" superClass="arm.toolchain.gcc.c.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.841675702" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.629867238" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.1258883503" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="NDEBUG"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.909756272" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1374610185" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}/system}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
								<inputType id="arm.toolchain.gcc.c.input.2008927985" superClass="arm.toolchain.gcc.c.input"/>
							</tool>
							<tool id="arm.toolchain.gcc.c.linker.287912950" name="CrossCore GCC ARM Embedded C Linker" superClass="arm.toolchain.gcc.c.linker">
								<option id="arm.toolchain.gcc.c.linker.option.mcpu.1820836996" name="-mcpu" superClass="arm.toolchain.gcc.c.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.825578149" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.1285642077" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.932721927" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
								<inputType id="arm.linker.input.167459794" superClass="arm.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
								</inputType>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.compiler.1447241615" name="CrossCore GCC ARM Embedded C++ Compiler" superClass="arm.toolchain.gcc.cpp.compiler">
								<option defaultValue="true" id="arm.base.compiler.option.optimization.enable.310177990" name="Enable optimization" superClass="arm.base.compiler.option.optimization.enable" valueType="boolean"/>
								<option defaultValue="arm.base.compiler.option.optimization.o2" id="arm.base.compiler.option.optimization.1631031598" name="Optimization level" superClass="arm.base.compiler.option.optimization" valueType="enumerated"/>
								<option defaultValue="false" id="arm.base.compiler.option.debug.2060087789" name="Generate debug information (-g)" superClass="arm.base.compiler.option.debug" valueType="boolean"/>
								<option id="arm.toolchain.gcc.cpp.compiler.option.mcpu.1853328359" name="-mcpu" superClass="arm.toolchain.gcc.cpp.compiler.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.base.compiler.option.proc.781439297" name="-mproc" superClass="arm.base.compiler.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.base.compiler.option.sirevision.826772894" name="-msi-revision" superClass="arm.base.compiler.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.base.compiler.option.preprocessdefs.1622906321" name="Preprocessor definitions (-D):" superClass="arm.base.compiler.option.preprocessdefs" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="CORE0"/>
									<listOptionValue builtIn="false" value="_RTE_"/>
									<listOptionValue builtIn="false" value="__ADUCM4050__"/>
									<listOptionValue builtIn="false" value="__SILICON_REVISION__=0xffff"/>
								</option>
								<option id="arm.toolchain.cpp.compiler.option.coreid.1677992023" name="Specify the core Id (-DCORE[A|B|0-2])" superClass="arm.toolchain.cpp.compiler.option.coreid" value="0" valueType="string"/>
								<option id="arm.base.compiler.option.include.paths.1587927519" name="Additional include directories (-I):" superClass="arm.base.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/ARM/CMSIS/4.5.0/CMSIS/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${cmsis_pack_root}/AnalogDevices/ADuCM4x50_DFP/1.0.0/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050&quot;"/>
								</option>
							</tool>
							<tool id="arm.toolchain.gcc.cpp.linker.235463650" name="CrossCore GCC ARM Embedded C++ Linker" superClass="arm.toolchain.gcc.cpp.linker">
								<option id="arm.toolchain.gcc.cpp.linker.option.mcpu.119339832" name="-mcpu" superClass="arm.toolchain.gcc.cpp.linker.option.mcpu" value="cortex-m4" valueType="string"/>
								<option id="arm.linker.option.proc.330933735" name="-mproc" superClass="arm.linker.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.linker.option.sirevision.1066022275" name="-msi-revision" superClass="arm.linker.option.sirevision" value=" any" valueType="string"/>
								<option id="arm.linker.option.ldprocessing.ldfile.228779377" name="Custom linker script (-T)" superClass="arm.linker.option.ldprocessing.ldfile" value="${workspace_loc:/${ProjName}}/RTE/Device/ADuCM4050/ADuCM4050.ld" valueType="string"/>
							</tool>
							<tool id="arm.toolchain.gcc.archiver.242907872" name="CrossCore GCC ARM Embedded Archiver" superClass="arm.toolchain.gcc.archiver"/>
							<tool id="arm.loader.2025663457" name="ARM Loader Base" superClass="arm.loader">
								<option id="arm.loader.option.proc.401818359" name="-proc" superClass="arm.loader.option.proc" value=" ADuCM4050" valueType="string"/>
								<option id="arm.loader.option.sirevision.1899066084" name="-si-revision" superClass="arm.loader.option.sirevision" value=" any" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="system" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name=""/>
						<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="system"/>
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="systick_example.arm.toolchain.gcc.target.exe.1720771768" name="GCC ARM Embedded Executable Project" projectType="arm.toolchain.gcc.target.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="arm.toolchain.gcc.target.exe.release.126040924;arm.toolchain.gcc.target.exe.release.126040924.;arm.toolchain.gcc.c.compiler.876627328;arm.toolchain.gcc.c.input.2008927985">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="org.eclipse.cdt.core.language.mapping">
		<project-mappings>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.asmSource" language="com.analog.crosscore.ui.asm.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cHeader" language="org.eclipse.cdt.core.c.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cSource" language="org.eclipse.cdt.core.c.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cxxHeader" language="org.eclipse.cdt.core.c++.adi.extension"/>
			<content-type-mapping configuration="" content-type="org.eclipse.cdt.core.cxxSource" language="org.eclipse.cdt.core.c++.adi.extension"/>
		</project-mappings>
	</storageModule>
	<storageModule moduleId="com.arm.cmsis.project">
		<rteConfig name="system.rteconfig"/>
		<toolChainAdapter id="com.analog.crosscore.cmsis.pack.build.gcc.toolChainAdapter" name="CrossCore GCC ARM Embedded Toolchain Adapter"/>
		<device Dclock="52000000" Dcore="Cortex-M4" DcoreVersion="r0p1" Dendian="Little-endian" Dfamily="ADuCM4x50 Series" Dfpu="SP_FPU" Dmpu="MPU" Dname="ADuCM4050" Dvendor="Analog Devices:1" Pname=""/>
		<files>
			<file name="RTE/Device/ADuCM4050/system_ADuCM4050.c" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_uart_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_wdt_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_tmr_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_cycle_counting_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/startup_ADuCM4050.c" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/ADuCM4050.ld" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_global_config.h" version="1.0.0"/>
			<file name="RTE/Device/ADuCM4050/adi_pwr_config.h" version="1.0.0"/>
		</files>
	</storageModule>
</cproject>
